body {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

.btn-primary {
    background-color: #AB6A06;
    border: 1px solid #945C05;
}

.btn-primary:hover {
    background-color: #202020;
    border: 1px solid #101010;
}

.m-t-50 {
    margin-top: 50px;
}

.m-t-25 {
    margin-top: 25px;
}

.m-t-15 {
    margin-top: 15px;
}

.m-t-10 {
    margin-top: 10px;
}

.m-t-5 {
    margin-top: 5px;
}

.m-r-50 {
    margin-right: 50px;
}

.m-r-25 {
    margin-right: 25px;
}

.m-r-15 {
    margin-right: 15px;
}

.m-r-10 {
    margin-right: 10px;
}

.m-r-5 {
    margin-right: 5px;
}

.m-b-50 {
    margin-bottom: 50px;
}

.m-b-25 {
    margin-bottom: 25px;
}

.m-b-15 {
    margin-bottom: 15px;
}

.m-b-10 {
    margin-bottom: 10px;
}

.m-b-5 {
    margin-bottom: 5px;
}

.h2,
.h3,
.h4 {
    padding: 0;
    margin: 0;
}

@media (min-width: 768px) {
    .navbar-collapse.collapse {
        display: none!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: hidden!important;
    }
}

.navbar-nav>li>a {
    color: #aaa;
}

.container.nopadding {
    padding: 0;
}

#header {
    border-bottom: 4px solid #ff9a00;
    background-color: #202020;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 100;
}

#header .col-xs-4 {
    height: 65px;
    transition: all ease 0.5s;
}

#header.small .col-xs-4 {
    height: 50px;
}

#header.small .page {
    font-size: 14px;
    height: 52px;
    line-height: 52px;
}

#header .page {
    font-size: 18px;
    height: 65px;
    line-height: 65px;
    float: left;
    color: #ccc;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    transition: all ease 0.33s;
    cursor: pointer;
}

#header .ham {
    font-size: 18px;
    height: 65px;
    line-height: 65px;
    float: right;
    color: #ccc;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 15px;
    transition: all ease 0.33s;
    cursor: pointer;
    display: none;
}

#header .page:hover {
    background: #333;
    color: #fff;
}

#header .page.active {
    background: #ff9a00;
    color: #fff;
}

#banner {
    border-bottom: 4px solid #ff9a00;
    background-color: #121212;
    width: 100%;
    position: relative;
    z-index: 50;
}

#banner .img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

video#bgvid {
    position: fixed;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background: url(/imgs/bg.jpg) no-repeat;
    background-size: cover;
}

.row.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1, 1);
    }
    to {
        -webkit-transform: scale(1.3, 1.3);
    }
}


/* Standard syntax */

@keyframes zoom {
    from {
        transform: scale(1, 1);
    }
    to {
        transform: scale(1.3, 1.3);
    }
}

#banner .parallax-image {
    background-position: center center;
    background-size: cover;
}

.zoom {
    -webkit-animation: zoom 25s linear;
    /* Chrome, Safari, Opera */
    animation-duration: 25s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

#banner .ban {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 50;
    top: 15vh;
}

.section {
    overflow: hidden;
}

#banner .more {
    text-align: center;
    display: inline-block;
    position: absolute;
    left: 50%;
    border-radius: 5px;
    transform: translate(-50%, 0);
    top: 60vh;
}

#banner .ban .holder {
    text-align: center;
    color: #fff;
    font-size: 5vw;
    min-width: 75%;
    display: inline-block;
    padding: 15px;
    padding-right: 50px;
    padding-left: 50px;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 50%;
    border-radius: 5px;
    transform: translate(-50%, 0);
    line-height: 1;
}

#banner .ban .holder .orange {
    font-size: 2.5vw;
    color: #ffae32;
    line-height: 1.5;
}

@media (max-width: 768px) {
    #banner .ban .holder {
        font-size: 40px;
        margin-top: 30px;
    }
    #banner .ban .holder .orange {
        font-size: 25px;
    }
}

.boxnews .primary {
    background: #121212;
    color: #fff;
    padding: 7px;
    font-size: 22px;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}

.boxnews .secondary {
    background: #ff9a00;
    color: #fff;
    padding: 5px;
    font-size: 16px;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}

.boxnews .main {
    height: 250px;
    background: #ccc;
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.boxnews .main .img {
    background-size: cover;
    background-position: center;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0px;
    position: absolute;
    transition: linear all .25s
}

.boxnews .main:hover .img {
    transform: scale(1.5, 1.5);
    transition: linear all 10s
}

.boxnews .main .overlay {
    transition: all ease 0.5s;
    cursor: pointer;
}

.boxnews .main:hover .overlay {
    top: 0;
    right: 0;
    left: 0;
    bottom: 0px;
    position: absolute;
    background: rgba(0, 0, 0, 0.25);
    z-index: 49;
}

.boxnews .text {
    position: relative;
    z-index: 45;
}

.quote {
    font-size: 18px;
    color: #555;
}

.text-orange {
    color: #ff9a00;
}

.text-18 {
    font-size: 18px;
}

.pricelist .item {
    border-radius: 5px;
    background: #fff;
    font-size: 24px;
    padding: 10px;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #333;
    text-align: center;
    line-height: 1;
    margin-bottom: 15px;
}

.pricelist .extra {
    border-radius: 5px;
    background: #333;
    font-size: 24px;
    padding: 15px;
    color: #ccc;
    text-align: center;
    line-height: 1;
}

.pricelist .item:hover {
    background: #fff;
    cursor: pointer;
}

.pricelist .item .sign {
    font-weight: 600;
    margin-right: -5px;
}

.pricelist .item .dollar {
    font-size: 60px;
    font-weight: 600;
}

.pricelist .item .cents {
    font-weight: 600;
    margin-left: -5px;
}

.pricelist .item .time {
    font-size: 20px;
    color: #777;
}

.pricelist .item .text-orange {
    color: #ff9a00;
    font-weight: 600;
}

.pricelist .event {
    color: #333;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 5px;
}

.pricelist .time {
    color: #aaa;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 10px;
}

.pricelist .inc {
    color: #aaa;
    font-size: 18px;
    font-weight: 400;
}

.nomargins {
    margins: 0;
}

.section {}

.section .title {
    background: #ff9a00;
    font-size: 36px;
    color: #fff;
    text-align: center;
    height: 60px;
    line-height: 60px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.section .info {
    font-size: 22px;
    color: #555;
    line-height: 60px;
    white-space: nowrap;
    text-align: center;
    transition: all ease 0.25s;
    cursor: pointer;
}

.section .info:hover {
    background: #f1f1f1;
}

.logoimg {
    position: absolute;
    bottom: 0;
    margin-bottom: -11px;
    cursor: pointer;
    margin-left: 15px;
}

@media (max-width: 768px) {
    #header .page {
        display: none;
    }
    #header .ham {
        display: block;
    }
    #header .pagebutton {
        display: none;
    }
   
}

@media (max-width: 1200px) {
    #header .page {
        font-size: 14px;
        padding-left: 5px;
        padding-right: 5px;
    }
    #header .page:first-child {
        margin-left: 50px;
    }
    /* .logoimg {
            height: 60px;
        margin-bottom: -10px;
    } */
    .pagebutton {
        white-space: nowrap;
    }
}

.info:hover .dropdown {
    opacity: 1;
    visibility: visible;
}

.info .dropdown {
    position: absolute;
    z-index: 50;
    right: 0;
    left: 0;
    background: #f1f1f1;
    border: 1px solid #ddd;
    border-top: 0;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    line-height: 25px;
    overflow: hidden;
    text-align: left;
    transition: all ease 0.5s;
    opacity: 0;
    visibility: hidden;
    ;
}

.info .dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.info .dropdown ul li {
    border-bottom: 1px solid #ccc;
    padding: 5px;
}

.info .dropdown ul li:hover {
    background: #e1e1e1;
    border-bottom: 1px solid #c1c1c1;
}

.info .dropdown ul li .day {
    font-size: 18px;
    color: #333;
    margin-left: 15px;
    font-weight: 600;
}

.info .dropdown ul li .time {
    font-size: 16px;
    color: #555;
    font-weight: 500;
    margin-right: 15px;
}

#map {
    height: 380px;
}

.pricelist .item .time {}

.pricelist .moreinfo {
    padding: 5px;
    background: #999;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    margin-top: 15px;
}

.pricelist .moreinfodesc {
    padding: 10px;
    background: #e1e1e1;
    color: #555;
    font-size: 14px;
    margin-bottom: -15px;
    line-height: 1.25;
    min-height: 85px;
}

.pricing {
    background: #dadada;
    padding-bottom: 50px;
    padding-top: 50px;
}

.divider {
    overflow: hidden;
    height: 840px;
    box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
    position: relative
}

.divider .shadow {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 50;
    box-shadow: inset 0px 0px 200px 50px rgba(0, 0, 0, 0.75);
}

.divider .parallax-image {
    height: 960px;
    background-size: cover;
    background-position: bottom center;
}

.footer {
    background: #202020;
}

.footer .quote {
    background: #ff9a00;
    padding: 50px;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
    color: #fff;
    position: relative;
    z-index: 52;
}

.footer .final {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
}

.footer p {
    font-size: 14px;
    color: #aaa;
}

.footer ul li div {
    color: #ccc;
    font-size: 14px;
    display: inline-block;
    cursor: pointer;
}

.footer ul li div:hover {
    color: #ff9a00;
    font-size: 14px;
    text-decoration: underline;
}

.footer ul li a {
    color: #ccc;
    font-size: 14px;
}

.footer ul li a:hover {
    color: #ff9a00;
    font-size: 14px;
}

.footer ul {
    padding-left: 25px;
}

.footer ul li {
    list-style: none;
}

.footer ul li:before {
    content: "\f11b";
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.5em;
    color: #aaa;
}

.copyright {
    color: #aaa;
    text-align: center;
    font-size: 14px;
}

.footer .input-group input {
    background: #2a2a2a;
    border-color: #333;
    color: #fff;
}

.footer .input-group input:focus {
    box-shadow: none;
}

.footer .input-group .btn {
    background: #3a3a3a;
    border-color: #333;
    color: #fff;
}

.form-control:focus {
    border-color: #ff9a00;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 154, 0, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 154, 0, .6);
}

.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: visible;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-size: cover;
    background-position: top center;
}

.gallery-top {
    height: 80%;
    width: 100%;
}

.gallery-thumbs {
    height: 18%;
    box-sizing: border-box;
    padding: 10px 0;
    background: rgba(0, 0, 0, 0.5);
    margin-top: -482px;
}

.gallery-thumbs .swiper-slide {
    width: 116px;
    height: 162px;
    opacity: 0.75;
    margin-bottom: -20px;
    transition: all 0.5s ease;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .75);
}

.gallery-thumbs .swiper-slide-active {
    opacity: 1;
    width: 174px;
    height: 243px;
    margin-top: -50px;
    z-index: 50;
    box-shadow: 0 0 40px 10px rgba(0, 0, 0, .75);
}

.info .game {
    position: relative;
    z-index: 50;
    margin-bottom: -18px;
    margin-top: -50px;
    margin-right: 15px;
    display: inline-block;
    height: 100px;
    width: 125px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.info .game.xbox {
    background-image: url('/img/consoles/type_xbox.png');
}

.info .game.playstation {
    background-image: url('/img/consoles/type_ps.png');
}

.info .game.wii {
    background-image: url('/img/consoles/type_wii.png');
}

.info .game.pc {
    background-image: url('/img/consoles/type_pc.png');
}

.event-inquery {
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
}

.event-inquery.active {
    display: block;
}

.event-inquery .bg {
    opacity: 0.8;
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.event-inquery.active .bg {}

.event-inquery .holder {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.event-inquery .box {
    border: 5px solid #ff9a00;
    border-radius: 5px;
    background: #f1f1f1;
    padding: 15px;
    min-height: 500px;
    max-width: 525px;
    font-size: 15px;
    padding: 25px;
    box-shadow: 0px 0px 50px 5px rgba(0, 0, 0, 1);
}

.event-inquery .hr {
    border-top: 1px solid #ccc;
    margin-top: 10px;
    padding-bottom: 10px;
}

.gamebox:hover {
    height: 320px;
    width: 185px;
    margin-top: -10px;
    margin-bottom: -10px;
    margin-right: 5px;
    margin-left: -5px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
    border: 1px solid #aaa;
}

.gamebox {
    margin-right: 10px;
    display: inline-block;
    height: 300px;
    width: 175px;
    border: 1px solid #ccc;
    background: #fff;
    position: relative;
    transition: ease 0.25s all;
    cursor: pointer;
}

.gamebox .name {
    overflow: hidden;
    white-space: nowrap;
}

.gamebox .desc {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 10px;
    height: 60px;
    overflow: hidden;
}

.gamebox .type {
    color: #777;
    font-size: 13px;
}

.gamebox .gameimg {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 60px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.footer .form-group input {
    background: #2a2a2a;
    border-color: #333;
    color: #fff;
}

.footer .form-group input {
    background: #2a2a2a;
    border-color: #333;
    color: #fff;
}

.footer .btn.btn-connect {
    background-color: #202020;
    border: 1px solid #101010;
    color: #fff;
    transition: 0.25s ease all;
    outline: none;
}

.footer .btn.btn-connect:hover {
    background-color: #286090;
    border-color: #204d74;
}

.footer .form-group input.active {
    transition: 2.5s ease all;
    background-color: #AB6A06;
    border: 1px solid #945C05;
    color: #fff;
}

.footer .btn.btn-connect.active {
    transition: 2.5s ease all;
    background-color: #202020;
    border: 1px solid #101010;
    color: #fff;
}

.footer .btn.btn-connect.active:hover {
    transition: 2.5s ease all;
    background-color: #202020;
    border: 1px solid #101010;
    color: #fff;
}

.section .info.active {
    background: #ff9a00;
    color: #ffffff;
}

.matches table {
    margin-bottom: 0;
}

.matches table thead {
    background: #f1f1f1;
    font-size: 12px;
}

.matches table thead tr th {
    text-align: center;
    color: #888;
    text-shadow: 0 1px #fff;
}

.matches table thead tr th:nth-child(3) {
    border-bottom: 2px solid #f1f1f1;
    color: #444;
}

.matches table thead tr th:nth-child(4) {
    text-align: left;
}

.matches .league {
    height: 45px;
    width: 45px;
    background: #e1e1e1;
    background-size: cover;
    background-position: center;
}

.matches table tbody tr td:nth-child(1),
.matches table tbody tr td:nth-child(2) {
    border-right: 2px solid #e1e1e1;
    width: 45px;
}

.matches table tbody tr td:nth-child(3) {
    border-right: 2px solid #e1e1e1;
    background: #f1f1f1;
    width: 145px;
    text-align: center;
}

.matches table .btn-group>.btn:first-child {
    display: none;
}

.matches table .bootstrap-select.btn-group .dropdown-menu.open {
    margin-left: -35px;
    margin-top: 16px;
}

.matches table thead tr th {
    max-height: 34px;
}

.matches table thead tr th div {
    display: none;
}

.matches table thead tr th.active span {
    display: none;
}

.matches table thead tr th.active div {
    display: block;
}

.matches table thead tr th:hover {
    background: #e1e1e1;
    cursor: pointer;
    border-bottom: 2px solid #ccc;
}

.matches table thead tr th:active {
    background: #d1d1d1;
    cursor: pointer;
}

.matches .team {
    height: 45px;
    width: 45px;
    background: #c8d2d4;
    background-size: cover;
    background-position: center;
    float: left;
}

.matches .vs {
    float: left;
    padding: 10px;
    padding-top: 12px;
    font-size: 15px;
    font-weight: 600;
    color: #777;
}

.matches .league-name {
    font-size: 14px;
    color: #777;
    margin-top: -3px;
}

.matches table tbody tr td:nth-child(5) {
    width: 75px;
}

.matches .map {
    height: 50px;
    width: 80px;
    background: #e1e1e1;
    background-size: cover;
    background-position: center;
    margin: -3px;
}

.matches .stream {
    vertical-align: middle;
    ;
    text-align: center;
}

.matches .stream .provider {
    color: #724bb9;
}

.matches .date {
    vertical-align: middle;
    ;
    text-align: center;
}

.matches .download {
    vertical-align: middle;
    ;
    text-align: center;
}

.matches .small {
    margin-top: -5px;
    font-size: 13px;
    font-weight: 400;
    color: #777;
    margin-bottom: -1px;
}

.matches .border {
    height: 37px;
    background: #f1f1f1;
    border-bottom: 2px solid #e1e1e1;
    margin-bottom: -35px;
    border-top: 2px solid #f1f1f1;
}

.login .show-login {
    background: #fff;
}

.pagebutton {
    color: #fff !important;
}

.countdown {
    color:white;font-size:18px;text-align:center;background:#2f2f2f;z-index:100;position:relative;padding:10px;
}


@media (max-width: 768px) {
   .countdown {
       font-size:14px;padding:5px;
    }
    .modal-backdrop.in {
        display:none
    }

}

